.new-half-year-result
{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
}
.new-half-year-result .new-half-year-content
{
	position:absolute;
	top:0px;
	left:0px;
	padding:16px 0 0 17px;	
}
.new-half-year-result .new-half-year-content h3
{
	font-size:61px;
	color:#FFFFFF;
	font-weight:normal;
	border:none;
}
.new-half-year-result .new-half-year-content p
{
	font-size:25px;
	color:#FFFFFF;
	font-weight:bold;
	margin:0px;
	padding:16px 0px 0px 0px;
	line-height:26px;
}
.new-half-year-result .new-half-year-content p a
{
	color:#ff9c00;
}
.new-half-year-result .new-half-year-content p a:hover
{	
	color:#cc3300;
}
.new-half-year-result .h-f-quick-links
{
	padding:0px;
	margin:0px;
	position:absolute;
	bottom:24px;
	left:22px;
	width:309px;
}
.new-half-year-result .h-f-quick-links li
{
	list-style:none;
}
.new-half-year-result .h-f-quick-links li a
{
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	display:block;
	border-bottom:#ffffff 1px solid;
	padding:3px 0 3px 0;
	background:url(http://afren.com/app_images/halfyear2013/bg-quick-links.png) no-repeat;
}
.new-half-year-result .h-f-quick-links li a:hover , .new-half-year-result .h-f-quick-links li a:hover span
{
	color:#cc3300;
}
.new-half-year-result .h-f-quick-links li a span
{
	color:#fc9a27;
}
.new-half-year-result .h-f-quick-links li a.listen
{
	background-position:269px 2px;
}
.new-half-year-result .h-f-quick-links li a.listen:hover
{
	background-position:269px -49px;
}
.new-half-year-result .h-f-quick-links li a.press-release
{
	background-position:269px -106px;
}
.new-half-year-result .h-f-quick-links li a.press-release:hover
{
	background-position:269px -177px;
}
.new-half-year-result .h-f-quick-links li a.presentation
{
	background-position:269px -239px;
}
.new-half-year-result .h-f-quick-links li a.presentation:hover
{
	background-position:269px -310px;
}
.new-half-year-result .h-f-quick-links li a.download
{
	background-position:269px -377px;
}
.new-half-year-result .h-f-quick-links li a.download:hover
{
	background-position:269px -438px;
}
.afren-result-center
{
	border-top:#ffffff 1px solid;
	margin:32px 0 0 0;
	padding:0 0 4px 0;
	position:relative;
}
.afren-result-center p
{
	font-size:20px;
	color:white;
	font-weight:bold;
	line-height:20px;
	margin:0px;
	padding:7px 0 0 0;
}
.afren-result-center a
{
	font-size:11px;
	color:#ff8c00;
	font-weight:bold;
	padding:0 14px 0 0px;
	background:url(http://afren.com/App_images/annualreport/bg-annual-go-button.jpg) no-repeat right 2px;
	position:absolute;
	bottom:2px;
	right:3px;
}
.afren-result-center a:hover
{	
	color:#cc3300;
	background-position:right -14px;
}














